
Application: gvSIG desktop - gvSIG feature requests #5620
Soporte para manejo de datos json desde el evaluador de expresiones.
04/11/2021 05:54 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.6.0-3219
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:
Description

Añadir al evaluador de expresiones una funcion JSON_VALUE que nos permita extraer datos de un json para ser usada en filtros.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5619: Soport... Closed 04/09/2021

Associated revisions
Revision 45633 - 04/11/2021 09:05 PM - Joaquín  del Cerro Murciano

refs #5620, añadida la funcion JSON_VALUE al evaluador de expresiones.

History
#1 - 04/20/2021 06:39 PM - Joaquín  del Cerro Murciano
- Related to gvSIG feature requests #5619: Soporte de json added

#2 - 04/20/2021 06:40 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
